Subject: RE: bug#7716: 23.2.91; Pretest Windows binary doesn't support PNG images

From: "Drew Adams" <[email-masked]>
Date: Fri, 24 Dec 2010 11:46:44 -0800

> If you still have the 23.2.90 binary somewhere, could you please try
> that as well, and see if PNG can be displayed there?

I don't have a 23.2.90, and I don't think I ever saw one.  The builds I've been
getting, including the two latest pretests, all have Emacs 24 as emacs-version.
E.g., 

GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600) of 2010-11-09 on 3249CTO.

The Emacs 23.2 _release_ has this emacs-version:
GNU Emacs 23.2.1 (i386-mingw-nt5.1.2600) of 2010-05-08 on G41R2F1.